FEDORA-2016-dd32662b31 created by arcress 3 years ago for Fedora 23
obsolete

update to ipmiutil-2.9.9

This update has been submitted for testing by arcress.

3 years ago

This update has been pushed to testing.

3 years ago
User Icon mschwendt commented & provided feedback 3 years ago

Unfortunately, you need another release, because now you've put both files into the runtime package, which is exactly the opposite of the previous bug. With this new version you've packaged, there is a new versioned runtime library, and you need to ship the .so symlink in the -devel package and the versioned .so.1 in the runtime package: https://fedoraproject.org/wiki/Packaging:Guidelines#Devel_Packages

BZ#1177213 Mispackaged .so library

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

3 years ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-1
Stable by Karma
1
Dates
submitted
3 years ago
in testing
3 years ago
BZ#865612 ipmiutil-2.8.8 is available
0
0
BZ#1017558 ipmiutil-2.9.4 is available
0
0
BZ#1177213 Mispackaged .so library
-1
0
BZ#1271020 ipmiutil-2.9.9 is available
0
0
BZ#1318393 'yum install ipmiutil' creates /%{_unitdir} instead of service file
0
0

Automated Test Results